» Ubuntu » Пакети

Error

two or more packages specified (libetpan13 lucid)